<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <table border="1">
            <caption>A test table with merged cell</caption>
        <tr>
            <th rowspan="2"></th>
            <th colspan="2">Average</th>
            <th rowspan="2">Red eyes</th>
        </tr>
        <tr>
            <td>height</td>
            <td>weight</td>
        </tr>
        <tr>
            <th>Males</th>
            <td>1.9</td>
            <td>0.003</td>
            <td>40%</td>
        </tr>
        <tr>
            <th>Females</th>
            <td>1.7</td>
            <td>0.002</td>
            <td>43%</td>
        </tr>
    </table>

    <!-------------------table work-3------------>
<table border="1">
    <tr>
        <td>foo</td>
        <td>bar</td>
        <td>baz</td>
    </tr>
    <tr>
        <td>
            <table border="1">
                <tr>
                    <td>one</td>
                    <td>two</td>
                    <td>three</td>
                </tr>
                <tr>
                    <td>four</td>
                    <td>five</td>
                    <td>six</td>
                </tr>
                <tr>
                    <td>seven</td>
                    <td>eight</td>
                    <td>nine</td>
                </tr>
            </table>
        </td>
        <td colspan="2" rowspan="2">
            <table border="1">
                <tr>
                    <td>eins</td>
                    <td>zwei</td>
                    <td rowspan="2">drei sechs</td>
                </tr>
                <tr>
                    <td>vier</td>
                    <td>fuinf</td>

                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>abc</td>
    </tr>
</table>
<!---------------------New Class Start------------->
    <table border="1">
            <tr>
                <th rowspan="3" >Day</th>
                <th colspan="3">Seminar</th>
            </tr>
            <tr>
                <td colspan="2">shedul</td>
                <td  rowspan="2">Topic</td>
            </tr>
            <tr>
                <td>begin</td>
                <td>End</td>
            </tr>
            <tbody>
                <tr>
                    <td>monday</td>
                    <td>8:00 am</td>
                    <td>5.00 Pm</td>
                    <td>
                        <table border="1">
                            <tr>
                                <td>Introduction</td>
                            </tr>
                            <tr>
                                <td>Validity: DTD and Relax NG</td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </tbody>
    </table>
</body>
</html>